{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-nabataean-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_install",
            "desc": "测试软件包能否正常安装"
        },
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_verify_install",
            "desc": "测试软件包是否已成功安装"
        },
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_remove",
            "desc": "测试软件包能否正常卸载"
        },
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_font_file_present",
            "desc": "验证字体文件已正确安装到系统字体目录"
        },
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_font_cache_update",
            "desc": "测试安装后字体缓存能成功更新"
        },
        {
            "name": "test_google-noto-sans-nabataean-fonts_function_font_rendering",
            "desc": "测试字体是否能被应用程序(如LibreOffice)加载和渲染"
        }
    ]
}